# loki.transformations.tests.test_ecwam

Functions

`fixture_bundle_create`(here, local_loki_bundle) | Inject ourselves into the ECWAM bundle
`fixture_here`() |
`fixture_local_loki_bundle`(here) | Call setup utilities for injecting ourselves into the ECWAM bundle
`test_ecwam`(here, mode, tmp_path) |

fixture_here()

fixture_local_loki_bundle(here)

  Call setup utilities for injecting ourselves into the ECWAM bundle

fixture_bundle_create(here, local_loki_bundle)

  Inject ourselves into the ECWAM bundle

test_ecwam(here, mode, tmp_path)